Subject: Re: [PATCH 2/3] Makefile: use `find` to determine static header dependencies

From: Jeff King <[email-masked]>
Date: Mon, 25 Aug 2014 15:33:58 -0400

On Mon, Aug 25, 2014 at 12:30:51PM -0700, Junio C Hamano wrote:

> Also interestingly, I notice that it is very clear that it is not
> "LIB_H" but "ANY_H" ;-)

Yeah, it has been that way for quite a while. I don't know if it is that
big a deal, but it would not be unreasonable to do a patch to rename on
top (I am not sure what the new one would be; ANY_H is probably OK).

-Peff